@charset "Shift_JIS";

/* Site Name
-----------------------------------------------------*/

/* property */
/*
 * display
 * position
 * float
 * clear
 * list-style
 * width
 * height
 * margin
 * padding
 * border
 * background
 * color
 * font
 * text-decoration
 * text-align
 * vertical-align
 * white-space
 *
 */

/* ==============================================
    universal reset
============================================== */

* {
	margin: 0;
	padding: 0;
}

/* ==============================================
    html,body and base
============================================== */

html,body {
	height:100%;
}

html {
	overflow-y: scroll;
}

/* general params
------------------*/

table {
	empty-cells: show;
	font-size: 100%;
}

img {
	border: none;
	vertical-align: top;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	font-size: 100%;
}

h1 img,h2 img,h3 img,h4 img,h5 img,h6 img {
	vertical-align: baseline;
}

/* acronyms and abbreviations styles 
-------------------------------------*/

acronym,abbr {
	cursor: help;
}

/* ==============================================
    clear
============================================== */

.cbox {
	zoom: 100%;
}

.cbox:after {
	content: "@";
	clear: both;
	height: 0;
	display: block;
}

.clear {
	clear: both;
	height: 1px;
	font-size: 1px;
}

.clear hr {
	display: none;
}

/* ==============================================
    table-cell
============================================== */

.tablecell {   
    display: table-cell;
    vertical-align: middle;
}
    
/*for IE6 */  
* html .tablecell {   
    display: inline;   
    zoom: 1;   
}   
    
/*for IE7 */  
*:first-child+html .tablecell {   
    display: inline;   
    zoom: 1;   
}

